import React from 'react';
import type { Metadata } from 'next';

export const metadata: Metadata = {
    title: 'Bbuddy - FAQ',
    description: 'Bbuddy desc faq'
};

export default function Faq() {
    return (
        <div>
            Страница faq
        </div>
    );
}
